Bug 61793 - RFE: Evolution should guess weather zone based on timezone
RFE: Evolution should guess weather zone based on timezone
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-03-24 12:01 EST by Alan Cox
Modified: 2007-03-26 23:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-28 18:54:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2002-03-24 12:01:12 EST
Currently evolution simply takes "Boston" for its weather. It perhaps should
instead take the city named in the time zone ?
Comment 1 Jeremy Katz 2002-03-25 18:44:16 EST
It actually currently does key off of the weather set by the translator for the
language.  Related to http://bugzilla.ximian.com/show_bug.cgi?id=9524

Note You need to log in before you can comment on or make changes to this bug.